<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get($title); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>



    <!-- CONTACT -->
    <section id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="d-flex align-items-center justify-content-start  wow fadeInLeft" data-wow-duration="1s"
                         data-wow-delay="0.35s">
                        <div class="wrapper">
                            <div class="contact-info-wrapper">
                                <h5 class="h5 mb-30"><?php echo app('translator')->get(@$contact->title); ?></h5>
                                <p class="p mb-30">
                                    <?php echo app('translator')->get(@$contact->sub_title); ?>
                                </p>
                                <div class="media">
                                    <img src="<?php echo e(getFile($themeTrue.'images/contact/list-img-1.png')); ?>"
                                         alt="Image Missing">
                                    <div class="media-body ml-20">
                                        <h6 class="h6 mb-5"><?php echo e(trans('Address')); ?></h6>
                                        <p class="p"><?php echo e(@$contact->address); ?></p>
                                    </div>
                                </div>
                                <div class="media">
                                    <img src="<?php echo e(getFile($themeTrue.'images/contact/list-img-2.png')); ?>"
                                         alt="Image Missing">
                                    <div class="media-body ml-20">
                                        <h6 class="h6 mb-5"><?php echo e(trans('Email')); ?></h6>
                                        <p class="p"><?php echo e(@$contact->email); ?></p>
                                    </div>
                                </div>
                                <div class="media">
                                    <img src="<?php echo e(getFile($themeTrue.'images/contact/list-img-3.png')); ?>"
                                         alt="Image Missing">
                                    <div class="media-body ml-20">
                                        <h6 class="h6 mb-5"><?php echo e(trans('Phone')); ?></h6>
                                        <p class="p"><?php echo e(@$contact->phone); ?></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-7">
                    <div
                        class="form-wrapper w-100 h-100 d-flex flex-column align-items-start justify-content-center pl-65 wow fadeInRight"
                        data-wow-duration="1s" data-wow-delay="0.35s">
                        <p class="pheading text-uppercase mb-15"><?php echo app('translator')->get(@$contact->heading); ?></p>
                        <h4 class="h4 text-capitalize mb-30"><?php echo app('translator')->get(@$contact->sub_heading); ?></h4>
                        <form class="form-content w-100" action="<?php echo e(route('contact.send')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <div class="contact">
                                <div class="row">

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <input class="form-control " name="name" value="<?php echo e(old('name')); ?>" type="text"
                                                   placeholder="<?php echo app('translator')->get('Name'); ?>">

                                            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="text-danger"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <input class="form-control " name="email" value="<?php echo e(old('email')); ?>"
                                                   type="email" placeholder="<?php echo app('translator')->get('Email Address'); ?>">
                                            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="text-danger"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <input class="form-control" type="text" name="subject"
                                                   value="<?php echo e(old('subject')); ?>" placeholder="<?php echo app('translator')->get('Subject'); ?>">
                                            <?php $__errorArgs = ['subject'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="text-danger"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>

                                </div>
                                <div class="form-group">
                                    <textarea class="form-control" cols="30" rows="4" name="message"
                                              placeholder="<?php echo app('translator')->get('Message'); ?>"><?php echo e(old('message')); ?></textarea>
                                    <?php $__errorArgs = ['message'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="text-danger"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <button class="btn mt-40" type="submit"><?php echo e(trans('Send Message')); ?></button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- /CONTACT -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/themes/minimal/contact.blade.php ENDPATH**/ ?>