<?php $__env->startSection('title'); ?>
    <?php echo e('Pay with '.optional($order->gateway)->name ?? ''); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="container ">
        <ol class="breadcrumb center-items">
            <li><a href="<?php echo e(route('user.home')); ?>"><?php echo app('translator')->get('Home'); ?></a></li>
            <li class="custom-breadcrumb-li"><a href="<?php echo e(route('user.addFund')); ?>" class="text-white"><?php echo app('translator')->get('Add Fund'); ?></a></li>
            <li class="active"><?php echo app('translator')->get(optional($order->gateway)->name); ?></li>
        </ol>

        <div class="row my-3">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body text-center">
                        <div class="row justify-content-center">
                            <div class="col-md-3">
                                <div class="card">
                                    <img src="<?php echo e(getFile(config('location.gateway.path').optional($order->gateway)->image)); ?>"
                                         class="card-img-top gateway-img" alt="..">
                                </div>
                            </div>
                            <div class="col-md-5">
                                <h4 class="my-3 text-center"><?php echo app('translator')->get('Please Pay'); ?> <?php echo e(getAmount($order->final_amount)); ?> <?php echo e($order->gateway_currency); ?></h4>
                                <h4 class=" text-center"><?php echo app('translator')->get('To Get'); ?> <?php echo e(getAmount($order->amount)); ?>  <?php echo e($basic->currency); ?></h4>

                                <button type="button" class="btn btn-info" id="btn-confirm" onClick="payWithRave()"><?php echo app('translator')->get('Pay Now'); ?></button>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>



    <script src="https://api.ravepay.co/flwv3-pug/getpaidx/api/flwpbf-inline.js"></script>
    <script>
        var btn = document.querySelector("#btn-confirm");
        btn.setAttribute("type", "button");
        const API_publicKey = "<?php echo e($data->API_publicKey ?? ''); ?>";

        function payWithRave() {
            var x = getpaidSetup({
                PBFPubKey: API_publicKey,
                customer_email: "<?php echo e($data->customer_email ?? 'example@example.com'); ?>",
                amount: "<?php echo e($data->amount ?? '0'); ?>",
                customer_phone: "<?php echo e($data->customer_phone ?? '0123'); ?>",
                currency: "<?php echo e($data->currency ?? 'USD'); ?>",
                txref: "<?php echo e($data->txref ?? ''); ?>",
                onclose: function () {
                },
                callback: function (response) {
                    let txref = response.tx.txRef;
                    let status = response.tx.status;
                    window.location = '<?php echo e(url('payment/flutterwave')); ?>/' + txref + '/' + status;
                }
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('user.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/user/payment/flutterwave.blade.php ENDPATH**/ ?>