<?php $__env->startSection('title','Login'); ?>


<?php $__env->startSection('content'); ?>

    <!-- LOGIN-SIGNUP -->
    <section id="login-signup">
        <div class="container">
            <div class="row">
                <?php if(isset($templates['login'][0]) && $content = $templates['login'][0]): ?>
                    <div class="col-lg-5">
                        <div class="d-flex align-items-center justify-content-start">
                            <div class="wrapper">
                                <div class="login-info-wrapper">
                                    <h5 class="h5 mb-30"><?php echo app('translator')->get(@$content->description->title); ?></h5>
                                    <p><?php echo app('translator')->get(@$content->description->description); ?></p>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>


                <div class="col-lg-7">
                    <div
                        class="form-wrapper w-100 h-100 d-flex flex-column align-items-start justify-content-center pl-65">
                        <h4 class="h4 text-uppercase mb-30"><?php echo app('translator')->get('Login'); ?></h4>


                        <form method="POST" action="<?php echo e(route('login')); ?>" class="form-content w-100">
                            <?php echo csrf_field(); ?>
                            <div class="login">

                                <div class="form-group">
                                    <input class="form-control" type="text" name="username" value="<?php echo e(old('username')); ?>"
                                           placeholder="<?php echo app('translator')->get('Email Or Username'); ?>">

                                    <?php $__errorArgs = ['username'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><p class="text-danger  mt-1"><?php echo e($message); ?></p><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><p class="text-danger  mt-1"><?php echo e($message); ?></p><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>


                                <div class="form-group">
                                    <input class="form-control " type="password" name="password"
                                           placeholder="<?php echo app('translator')->get('Password'); ?>">
                                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <p class="text-danger mt-1"><?php echo e($message); ?></p>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>



                                <div class="d-flex align-items-center justify-content-between">
                                    <div class="custom-control custom-checkbox">
                                        <input type="checkbox" class="custom-control-input" id="remember"
                                               name="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>
                                        <label class="custom-control-label" for="remember"><?php echo app('translator')->get('Remember me'); ?></label>
                                    </div>
                                    <div>
                                        <a class="btn-forgetpass"
                                           href="<?php echo e(route('password.request')); ?>"><?php echo app('translator')->get("Forgot Your Password?"); ?></a>
                                    </div>

                                </div>





                                <?php if(basicControl()->reCaptcha_status_login): ?>
                                    <div class="form-group mt-4">
                                        <?php echo NoCaptcha::renderJs(session()->get('trans')); ?>

                                        <?php echo NoCaptcha::display([]); ?>

                                        <?php $__errorArgs = ['g-recaptcha-response'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="text-danger mt-1"><?php echo app('translator')->get($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                <?php endif; ?>



                                <button class="btn mt-20" type="submit"><?php echo app('translator')->get('Login'); ?></button>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- /LOGIN-SIGNUP -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/themes/minimal/auth/login.blade.php ENDPATH**/ ?>