<?php $__env->startSection('title','Blog Details'); ?>

<?php $__env->startSection('content'); ?>


    <!-- BLOG -->
    <section id="blog">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <div class="card-blog card mb-30 shadow-none wow fadeInUp" data-wow-duration="1s"
                         data-wow-delay="0.35s">
                        <div class="fig-container">
                            <img src="<?php echo e($singleItem['image']); ?>" alt="<?php echo e($singleItem['title']); ?>">
                            <div class="published-date">
                                <span><?php echo e($singleItem['d']); ?></span>
                                <span><?php echo e($singleItem['M']); ?></span>
                            </div>
                        </div>
                        <div class="card-body mt-30 p-0">
                            <h5 class="card-title"><?php echo e($singleItem['title']); ?></h5>

                            <p class="p mb-0 lineheight-30 text-justify">
                                <?php echo app('translator')->get($singleItem['description']); ?>
                            </p>
                        </div>
                    </div>
                </div>


                <?php if(isset($popularContentDetails['blog'])): ?>
                    <div class="col-lg-4">
                        <div class="blog-sidebar wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.35s">

                            <h5 class="h5 mt-40"><?php echo e(trans('Popular Post')); ?></h5>

                            <hr class="mt-20 mb-20 border">

                            <div class="popular-post">

                                <?php $__currentLoopData = $popularContentDetails['blog']->sortDesc(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="media align-items-center">
                                        <div class="media-img">
                                            <img class="br-4 popular-post-img"
                                                 src="<?php echo e(getFile(config('location.content.path').'thumb_'.@$data->content->contentMedia->description->image)); ?>"
                                                 alt="<?php echo e(@$data->description->title); ?>">
                                        </div>
                                        <div class="media-body ml-20">
                                            <p class="post-date mb-5"><?php echo e(dateTime($data->created_at,'d M, Y')); ?></p>
                                            <h6 class="h6">
                                                <a href="<?php echo e(route('blogDetails',[slug($data->description->title), $data->content_id])); ?>"><?php echo e(\Str::limit($data->description->title,40)); ?></a>
                                            </h6>

                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>

                        </div>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </section>
    <!-- /BLOG -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/themes/minimal/blogDetails.blade.php ENDPATH**/ ?>