<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get($title); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <?php if(isset($contentDetails['blog'])): ?>
    <!-- BLOG -->
    <section id="blog">
        <div class="container">

            <div class="row">

                <?php $__currentLoopData = $contentDetails['blog']->sortDesc(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4">
                    <div class="card-blog card mb-30 blog-shadow wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.1s">
                        <div class="fig-container">
                            <img src="<?php echo e(getFile(config('location.content.path').'thumb_'.@$data->content->contentMedia->description->image)); ?>"  alt="<?php echo e(@$data->description->title); ?>">
                            <div class="published-date">
                                <span><?php echo e(dateTime($data->created_at,'d')); ?></span>
                                <span><?php echo e(dateTime($data->created_at,'M')); ?></span>
                            </div>
                        </div>
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e(\Str::limit($data->description->title,40)); ?></h5>
                            <a class="btn-readmore" href="<?php echo e(route('blogDetails',[slug($data->description->title), $data->content_id])); ?>"><i class="icofont-long-arrow-right"></i> <?php echo app('translator')->get('Read More'); ?></a>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>

        </div>
    </section>
    <!-- /BLOG -->
    <?php endif; ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/themes/minimal/blog.blade.php ENDPATH**/ ?>