<aside class="left-sidebar" data-sidebarbg="skin6">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar" data-sidebarbg="skin6">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
            <ul id="sidebarnav">

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.dashboard')); ?>" aria-expanded="false">
                        <i data-feather="home" class="feather-icon text-cyan"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Dashboard'); ?></span>
                    </a>
                </li>

                <li class="list-divider"></li>
                
                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Manage Service'); ?></span></li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.service.add')); ?>" aria-expanded="false">
                        <i data-feather="plus-circle" class="feather-icon text-purple"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Add Services'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.service.show')); ?>" aria-expanded="false">
                        <i data-feather="list" class="feather-icon text-success"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Show Services'); ?></span>
                    </a>
                </li>

                <li class="list-divider"></li>

                
                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Manage Category'); ?></span></li>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.category.add')); ?>" aria-expanded="false">
                        <i data-feather="plus-circle" class="feather-icon text-warning"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Add Category'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.category.show')); ?>"
                       aria-expanded="false">
                        <i data-feather="list" class="feather-icon text-danger"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Show Category'); ?></span>
                    </a>
                </li>
                <li class="list-divider"></li>


                
                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Api Providers'); ?></span></li>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.provider.api-provider.create')); ?>"
                       aria-expanded="false"><i class="fas fa-external-link-alt text-cyan"></i><span
                            class="hide-menu"><?php echo app('translator')->get('Add Provider'); ?></span>
                    </a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.provider.api-provider.index')); ?>"
                       aria-expanded="false">
                        <i class="fas fa-list-alt text-primary"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Api Providers'); ?></span>
                    </a>
                </li>

                <li class="list-divider"></li>


                
                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Manage Orders'); ?></span></li>

                <li class="sidebar-item <?php echo e(menuActive(['admin.order','admin.order-search'],3)); ?>">
                    <a class="sidebar-link has-arrow <?php echo e(menuActive(['admin.order','admin.order-search'])); ?>"
                       href="javascript:void(0)" aria-expanded="false">
                        <i class="fas fa-shopping-cart text-info"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Orders'); ?></span>
                    </a>
                    <ul aria-expanded="false"
                        class="collapse first-level base-level-line <?php echo e(menuActive(['admin.order','admin.order-search'],1)); ?>">

                        <li class="sidebar-item <?php echo e(menuActive(['admin.order','admin.order-search'])); ?>">
                            <a href="<?php echo e(route('admin.order')); ?>"
                               class="sidebar-link <?php echo e(menuActive(['admin.order','admin.order-search'])); ?> ">
                                <span class="hide-menu"><?php echo app('translator')->get('All Orders'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.awaiting')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Awaiting'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.pending')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Pending'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.processing')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Processing'); ?></span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.progress')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('In progress'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.completed')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Completed'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.partial')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Partial'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.canceled')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Canceled'); ?></span>
                            </a>
                        </li>


                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.refunded')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Refunded'); ?></span>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="list-divider"></li>

                
                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Manage User'); ?></span></li>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.users')); ?>" aria-expanded="false">
                        <i class="fas fa-users text-cyan"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('All User'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.users.email-send')); ?>"
                       aria-expanded="false">
                        <i class="fas fa-envelope-open text-danger"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Send Email'); ?></span>
                    </a>
                </li>

                <li class="list-divider"></li>


                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('COMMISSION SETTING'); ?></span></li>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.referral-commission')); ?>"
                       aria-expanded="false">
                        <i class="fas fa-cogs text-success"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Referral'); ?></span>
                    </a>
                </li>
                <li class="list-divider"></li>


                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Payment Settings'); ?></span></li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.payment.methods')); ?>"
                       aria-expanded="false">
                        <i class="fas fa-credit-card text-primary"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Payment Methods'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item <?php echo e(menuActive(['admin.deposit.manual.index','admin.deposit.manual.create','admin.deposit.manual.edit'],3)); ?>">
                    <a class="sidebar-link" href="<?php echo e(route('admin.deposit.manual.index')); ?>"
                       aria-expanded="false">
                        <i class="fa fa-university text-purple"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Manual Gateway'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item <?php echo e(menuActive(['admin.payment.pending'],3)); ?>">
                    <a class="sidebar-link" href="<?php echo e(route('admin.payment.pending')); ?>" aria-expanded="false">
                        <i class="fas fa-spinner text-orange"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Deposit Request'); ?></span>
                    </a>
                </li>


                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.payment.log')); ?>" aria-expanded="false">
                        <i class="fas fa-history text-info"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Payment Log'); ?></span>
                    </a>
                </li>
                <li class="list-divider"></li>


                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Transaction'); ?></span></li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.user-transaction')); ?>"
                       aria-expanded="false">
                        <i class="fas fa-exchange-alt text-purple"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Transaction'); ?></span>
                    </a>
                </li>
                <li class="list-divider"></li>


                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Support Tickets'); ?></span></li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.ticket')); ?>" aria-expanded="false">
                        <i class="fas fa-ticket-alt text-success"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('All Tickets'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.ticket',['open'])); ?>"
                       aria-expanded="false">
                        <i class="fas fa-spinner text-danger"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Open Ticket'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.ticket',['closed'])); ?>"
                       aria-expanded="false">
                        <i class="fas fa-times-circle text-info"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Closed Ticket'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.ticket',['answered'])); ?>"
                       aria-expanded="false">
                        <i class="fas fa-reply text-orange"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Answered Ticket'); ?></span>
                    </a>
                </li>
                <li class="list-divider"></li>


                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Subscriber'); ?></span></li>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.subscriber.index')); ?>" aria-expanded="false">
                        <i class="fas fa-envelope-open text-cyan"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Subscriber List'); ?></span>
                    </a>
                </li>
                <li class="list-divider"></li>


                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Controls'); ?></span></li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.basic-controls')); ?>" aria-expanded="false">
                        <i class="fas fa-cogs text-success"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Basic Controls'); ?></span>
                    </a>
                </li>

                <?php if(in_array(config('basic.theme'),  ['minimal','lightorange']) ): ?>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.color-settings')); ?>" aria-expanded="false">
                        <i class="fas fa-paint-brush text-dark"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Color Settings'); ?></span>
                    </a>
                </li>
                <?php endif; ?>

                <li class="sidebar-item">
                    <a class="sidebar-link" href="<?php echo e(route('admin.plugin.config')); ?>" aria-expanded="false">
                        <i class="fas fa-toolbox text-danger"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Plugin Configuration'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.notice')); ?>" aria-expanded="false">
                       <i class="fas fa-bullhorn text-cyan"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Notice'); ?></span>
                    </a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link has-arrow" href="javascript:void(0)" aria-expanded="false">
                        <i class="fas fa-envelope text-orange"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Email Settings'); ?></span>
                    </a>
                    <ul aria-expanded="false" class="collapse first-level base-level-line">
                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.email-controls')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Email Controls'); ?></span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.email-template.show')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Email Template'); ?> </span>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link has-arrow" href="javascript:void(0)" aria-expanded="false">
                        <i class="fas fa-mobile-alt text-primary"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('SMS Settings'); ?></span>
                    </a>
                    <ul aria-expanded="false" class="collapse first-level base-level-line">
                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.sms.config')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('SMS Controls'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.sms-template')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('SMS Template'); ?></span>
                            </a>
                        </li>
                    </ul>
                </li>


                <li class="sidebar-item">
                    <a class="sidebar-link has-arrow" href="javascript:void(0)" aria-expanded="false">
                        <i class="fas fa-bell text-orange"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Push Notification'); ?></span>
                    </a>
                    <ul aria-expanded="false" class="collapse first-level base-level-line">
                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.notify-config')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Configuration'); ?></span>
                            </a>
                        </li>

                        <li class="sidebar-item">
                            <a href="<?php echo e(route('admin.notify-template.show')); ?>" class="sidebar-link">
                                <span class="hide-menu"><?php echo app('translator')->get('Template'); ?></span>
                            </a>
                        </li>
                    </ul>
                </li>


                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.language.index')); ?>"
                       aria-expanded="false">
                        <i class="fas fa-language text-danger"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Manage Language'); ?></span>
                    </a>
                </li>

                <li class="list-divider"></li>

                <li class="nav-small-cap"><span class="hide-menu"><?php echo app('translator')->get('Theme Settings'); ?></span></li>

                <li class="sidebar-item">
                    <a class="sidebar-link" href="<?php echo e(route('admin.manage.theme')); ?>" aria-expanded="false">
                        <i class="fas fa-image text-info"></i><span
                            class="hide-menu"><?php echo app('translator')->get('Manage Theme'); ?></span>
                    </a>
                </li>

                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.logo-seo')); ?>" aria-expanded="false">
                        <i class="fas fa-image text-success"></i><span
                            class="hide-menu"><?php echo app('translator')->get('Manage Logo & SEO'); ?></span>
                    </a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link sidebar-link" href="<?php echo e(route('admin.breadcrumb')); ?>" aria-expanded="false">
                        <i class="fas fa-file-image text-orange"></i><span
                            class="hide-menu"><?php echo app('translator')->get('Manage Breadcrumb'); ?></span>
                    </a>
                </li>


                <li class="sidebar-item <?php echo e(menuActive(['admin.template.show*'],3)); ?>">
                    <a class="sidebar-link has-arrow" href="javascript:void(0)" aria-expanded="false">
                        <i class="fas fa-clipboard-list text-primary"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Manage Content'); ?></span>
                    </a>
                    <ul aria-expanded="false" class="collapse first-level base-level-line <?php echo e(menuActive(['admin.template.show*'],1)); ?>">

                        <?php $__currentLoopData = array_diff(array_keys(config('templates')),['message','template_media']); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="sidebar-item <?php echo e(menuActive(['admin.template.show'.$name])); ?>">
                                <a class="sidebar-link <?php echo e(menuActive(['admin.template.show'.$name])); ?>"
                                   href="<?php echo e(route('admin.template.show',$name)); ?>">
                                    <span class="hide-menu"><?php echo app('translator')->get(ucfirst(kebab2Title($name))); ?></span>
                                </a>
                            </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </ul>
                </li>


                <li class="sidebar-item <?php echo e(menuActive(['admin.content.create','admin.content.show*'],3)); ?>">
                    <a class="sidebar-link has-arrow" href="javascript:void(0)" aria-expanded="false">
                        <i class="fas fa-clipboard-list text-cyan"></i>
                        <span class="hide-menu"><?php echo app('translator')->get('Content Settings'); ?></span>
                    </a>

                    <ul aria-expanded="false" class="collapse first-level base-level-line <?php echo e(menuActive(['admin.content.create','admin.content.show*'],1)); ?>">
                        <?php $__currentLoopData = array_diff(array_keys(config('contents')),['message','content_media']); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="sidebar-item <?php echo e(menuActive(['admin.content.show.',$name])); ?>">
                                <a class="sidebar-link <?php echo e(menuActive(['admin.content.show.',$name])); ?>"
                                   href="<?php echo e(route('admin.content.index',$name)); ?>">
                                    <span class="hide-menu"><?php echo app('translator')->get(ucfirst(kebab2Title($name))); ?></span>
                                </a>
                            </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </li>

                <li class="list-divider"></li>

                <li class="nav-small-cap text-dark font-italic"><span class="hide-menu"><?php echo app('translator')->get('Version 3.2'); ?></span></li>


            </ul>
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
</aside>
<?php /**PATH /home/infikuqx/boostfamz.com/resources/views/admin/layouts/sidebar.blade.php ENDPATH**/ ?>