<?php $__env->startSection('title','Reset Password'); ?>


<?php $__env->startSection('content'); ?>

    <!-- LOGIN-SIGNUP -->
    <section id="login-signup">
        <div class="container">
            <div class="row">


                <?php if(isset($templates['forget-password'][0]) && $content = $templates['forget-password'][0]): ?>
                    <div class="col-lg-5">
                        <div class="d-flex align-items-center justify-content-start">
                            <div class="wrapper">
                                <div class="login-info-wrapper">
                                    <h5 class="h5 mb-30"><?php echo app('translator')->get(@$content->description->title); ?></h5>
                                    <p><?php echo app('translator')->get(@$content->description->description); ?></p>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>


                <div class="col-lg-7">

                    <div class="form-wrapper w-100 h-100 d-flex flex-column align-items-start justify-content-center pl-65">
                        <?php if(session('status')): ?>
                            <div class="alert alert-success alert-dismissible fade show w-100" role="alert">
                                <?php echo e(session('status')); ?>

                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                        <?php endif; ?>

                        <h4 class="h4 text-uppercase mb-30"><?php echo app('translator')->get('Reset Password'); ?></h4>




                        <form method="POST" action="<?php echo e(route('password.email')); ?>" class="form-content w-100">
                            <?php echo csrf_field(); ?>
                            <div class="login">

                                <div class="form-group">
                                    <input class="form-control" type="email" name="email" value="<?php echo e(old('email')); ?>"
                                           placeholder="<?php echo app('translator')->get('Enter your Email Address'); ?>">
                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <p class="text-danger  mt-1"><?php echo e($message); ?></p>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="d-flex align-items-center justify-content-end">
                                    <div>
                                        <a class="btn-forgetpass"
                                           href="<?php echo e(route('register')); ?>"><?php echo app('translator')->get("Don't have an account?"); ?></a>
                                    </div>
                                </div>
                            </div>

                            <button class="btn mt-20" type="submit"><?php echo app('translator')->get('Send Password Reset Link'); ?></button>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- /LOGIN-SIGNUP -->




<?php $__env->stopSection(); ?>


<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/themes/minimal/auth/passwords/email.blade.php ENDPATH**/ ?>