<?php $__env->startSection('title','Reset Password'); ?>


<?php $__env->startSection('content'); ?>

    <!-- LOGIN-SIGNUP -->
    <section id="login-signup">
        <div class="container">
            <div class="row justify-content-center">


                <div class="col-lg-8">
                    <div
                        class="form-wrapper w-100 h-100 d-flex flex-column align-items-start justify-content-center pl-65">
                        <h4 class="h4 text-uppercase mb-30"><?php echo app('translator')->get('Reset Password'); ?></h4>


                        <?php if(session('status')): ?>
                            <div class="alert alert-success alert-dismissible fade show w-100" role="alert">
                                <?php echo e(trans(session('status'))); ?>

                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                        <?php endif; ?>

                        <form method="POST" action="<?php echo e(route('password.update')); ?>" class="form-content w-100">
                            <?php echo csrf_field(); ?>


                            <?php $__errorArgs = ['token'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="alert alert-danger alert-dismissible fade show w-100" role="alert">
                                <?php echo e(trans($message)); ?>

                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                            <div class="login">

                                <div class="form-group">
                                    <input type="hidden" name="token" value="<?php echo e($token); ?>">
                                    <input type="hidden" name="email" value="<?php echo e($email); ?>">


                                    <input class="form-control " type="password" name="password"
                                           placeholder="<?php echo app('translator')->get('New Password'); ?>">
                                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <p class="text-danger mt-1"><?php echo e($message); ?></p>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>


                                <div class="form-group">
                                    <input class="form-control " type="password" name="password_confirmation"
                                           placeholder="<?php echo app('translator')->get('Confirm Password'); ?>">
                                </div>

                            </div>


                            <button class="btn mt-20" type="submit"><?php echo app('translator')->get('Reset Password'); ?></button>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- /LOGIN-SIGNUP -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/themes/minimal/auth/passwords/reset.blade.php ENDPATH**/ ?>