<?php if(isset($contentDetails['blog'])): ?>
    <!-- BLOG -->
    <section id="blog">
        <div class="shape-circle wow fadeIn" data-wow-duration="1s" data-wow-delay="0..5s">
            <div class="circle"></div>
        </div>
        <div class="container">
            <?php if(isset($templates['blog'][0]) && $blog = $templates['blog'][0]): ?>
                <div class="heading-container">
                    <h1 class="heading"><?php echo app('translator')->get(@$blog->description->title); ?> <span
                            class="sub-heading"><?php echo app('translator')->get(@$blog->description->sub_title); ?></span></h1>
                    <h3 class="slogan"><?php echo app('translator')->get(@$blog->description->short_title); ?></h3>
                </div>
            <?php endif; ?>

            <div class="row">

                <?php $__currentLoopData = $contentDetails['blog']->take(3)->sortDesc(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-4">
                        <div class="card-blog card wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.35s">
                            <div class="fig-container">
                                <img
                                    src="<?php echo e(getFile(config('location.content.path').'thumb_'.@$data->content->contentMedia->description->image)); ?>"
                                    alt="<?php echo e(@$data->description->title); ?>">
                                <div class="published-date">
                                    <span><?php echo e(dateTime($data->created_at,'d')); ?></span>
                                    <span><?php echo e(dateTime($data->created_at,'M')); ?></span>
                                </div>
                            </div>
                            <div class="card-body">
                                <h5 class="card-title"><?php echo e(Str::limit($data->description->title,40)); ?></h5>
                                <a class="btn-readmore"
                                   href="<?php echo e(route('blogDetails',[slug($data->description->title), $data->content_id])); ?>"><i
                                        class="icofont-long-arrow-right"></i> <?php echo app('translator')->get('Read More'); ?></a>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


            </div>


        </div>
    </section>
    <!-- /BLOG -->
<?php endif; ?>
<?php /**PATH /home/infikuqx/boostfamz.com/resources/views/themes/minimal/sections/blog.blade.php ENDPATH**/ ?>