<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('Dashboard'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div class="container" >
        <div>
            <ol class="breadcrumb center-items">
                <li><a href="<?php echo e(route('user.home')); ?>"><?php echo app('translator')->get('Home'); ?></a></li>
                <li class="active"> <?php echo app('translator')->get($title); ?></li>
            </ol>
        </div>


        <div class="row mt-4">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body " id="feature">

                        <div class="form-group form-block mb-50 pr-15 pl-15">
                            <h5 class="mb-15 font-weight-bold"><?php echo app('translator')->get('Referral Link'); ?></h5>
                            <div class="input-group mb-50">
                                <input type="text" value="<?php echo e(route('register.sponsor',[Auth::user()->username])); ?>"
                                       class="form-control form-control-lg bg-transparent" id="sponsorURL"
                                       readonly>
                                <div class="input-group-append">
                                            <span class="input-group-text copytext" id="copyBoard"
                                                  onclick="copyFunction()">
                                                <i class="fa fa-copy"></i>
                                            </span>
                                </div>
                            </div>
                        </div>


                        <?php if(0 < count($referrals)): ?>

                            <div class="d-flex align-items-start mt-5" >
                                <div class="nav nav-pills flex-column  mr-3" id="v-pills-tab" role="tablist" >
                                    <?php $__currentLoopData = $referrals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $referral): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <a class="nav-link <?php if($key == '1'): ?>  active  <?php endif; ?> " id="v-pills-<?php echo e($key); ?>-tab" data-toggle="pill" href="#v-pills-<?php echo e($key); ?>"  role="tab" aria-controls="v-pills-<?php echo e($key); ?>" aria-selected="true"><?php echo app('translator')->get('Level'); ?> <?php echo e($key); ?></a>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>

                                <div class="tab-content " id="v-pills-tabContent">

                                    <?php $__currentLoopData = $referrals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $referral): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="tab-pane fade <?php if($key == '1'): ?> show active  <?php endif; ?> " id="v-pills-<?php echo e($key); ?>" role="tabpanel" aria-labelledby="v-pills-<?php echo e($key); ?>-tab">
                                            <?php if( 0 < count($referral)): ?>
                                                <div class="table-responsive ">
                                                    <table class="table table-hover table-striped" >
                                                        <thead class="thead-dark">
                                                        <tr>
                                                            <th scope="col"><?php echo app('translator')->get('Name'); ?></th>
                                                            <th scope="col"><?php echo app('translator')->get('Email'); ?></th>
                                                            <th scope="col"><?php echo app('translator')->get('Phone Number'); ?></th>
                                                            <th scope="col"><?php echo app('translator')->get('Joined At'); ?></th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <?php $__currentLoopData = $referral; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <tr>

                                                                <td data-label="<?php echo app('translator')->get('Name'); ?>"><?php echo e($user->username); ?></td>
                                                                <td data-label="<?php echo app('translator')->get('Email'); ?>"><?php echo e($user->email); ?></td>
                                                                <td data-label="<?php echo app('translator')->get('Phone Number'); ?>">
                                                                    <?php echo e($user->mobile); ?>

                                                                </td>
                                                                <td data-label="<?php echo app('translator')->get('Joined At'); ?>">
                                                                    <?php echo e(dateTime($user->created_at)); ?>

                                                                </td>

                                                            </tr>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            <?php endif; ?>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </div>
                            </div>
                        <?php endif; ?>

                    </div>
                </div>
            </div>
        </div>

    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('js'); ?>
    <script>
        "use strict";
        function copyFunction() {
            var copyText = document.getElementById("sponsorURL");
            copyText.select();
            copyText.setSelectionRange(0, 99999);
            /*For mobile devices*/
            document.execCommand("copy");
            Notiflix.Notify.Success(`Copied: ${copyText.value}`);
        }
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('user.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/user/pages/referral.blade.php ENDPATH**/ ?>