<?php $__env->startSection('title'); ?>
    <?php echo e('Pay with '.optional($order->gateway)->name ?? ''); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div class="container ">
        <ol class="breadcrumb center-items">
            <li><a href="<?php echo e(route('user.home')); ?>"><?php echo app('translator')->get('Home'); ?></a></li>
            <li class="custom-breadcrumb-li"><a href="<?php echo e(route('user.addFund')); ?>" class="text-white"><?php echo app('translator')->get('Add Fund'); ?></a></li>
            <li class="active"><?php echo app('translator')->get(optional($order->gateway)->name); ?></li>
        </ol>

        <div class="row my-3">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body ">
                        <div class="row justify-content-center">
                            <div class="col-md-3">
                                <div class="card">
                                    <img src="<?php echo e(getFile(config('location.gateway.path').optional($order->gateway)->image)); ?>"
                                         class="card-img-top gateway-img" alt="..">
                                </div>
                            </div>

                            <div class="col-md-6">
                                <h4 class="my-3 text-center"><?php echo app('translator')->get('Please Pay'); ?> <?php echo e(getAmount($order->final_amount)); ?> <?php echo e($order->gateway_currency); ?></h4>
                                <h4 class=" text-center"><?php echo app('translator')->get('To Get'); ?> <?php echo e(getAmount($order->amount)); ?>  <?php echo e($basic->currency); ?></h4>


                                <button type="button"
                                        class="btn waves-effect waves-light btn-rounded btn-primary btn-block mt-3"
                                        id="btn-confirm"><?php echo app('translator')->get('Pay Now'); ?></button>
                                <form
                                    action="<?php echo e(route('ipn', [optional($order->gateway)->code, $order->transaction])); ?>"
                                    method="POST">
                                    <?php echo csrf_field(); ?>
                                    <script
                                        src="//js.paystack.co/v1/inline.js"
                                        data-key="<?php echo e($data->key); ?>"
                                        data-email="<?php echo e($data->email); ?>"
                                        data-amount="<?php echo e($data->amount); ?>"
                                        data-currency="<?php echo e($data->currency); ?>"
                                        data-ref="<?php echo e($data->ref); ?>"
                                        data-custom-button="btn-confirm">
                                    </script>
                                </form>

                            </div>


                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('user.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/user/payment/paystack.blade.php ENDPATH**/ ?>