<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('Mass Order'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>


    <div class="container ">

        <ol class="breadcrumb center-items">
            <li><a href="<?php echo e(route('user.home')); ?>"><?php echo app('translator')->get('Home'); ?></a></li>
            <li class="active"><?php echo app('translator')->get('Mass Order'); ?></li>
        </ol>

        <div class="row my-3">
            <div class="col-md-12">




            <div class="card">
                <div class="card-body">
                    <h4 class="card-title mb-0"><?php echo app('translator')->get('Mass Order'); ?></h4>

                    <p class="label label-default"><?php echo app('translator')->get('Each Order On New Line'); ?></p>

                    <div class="mass-order">
                        <form action="<?php echo e(route('user.order.mass.store')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <textarea class="form-control" rows="6" placeholder="e.g. 1 | 1199 | www.google.com" name="mass_order"></textarea>
                                <?php if($errors->has('mass_order')): ?>
                                    <div class="error text-danger"><?php echo app('translator')->get($errors->first('mass_order')); ?></div>
                                <?php endif; ?>
                            </div>
                            <button type="submit" class="btn waves-effect waves-light btn-rounded btn-primary btn-block mt-3"><span><i class="fas fa-save"></i> <?php echo app('translator')->get('Save Changes'); ?></span> </button>
                        </form>
                    </div>
                </div>
            </div>

            </div>

        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('user.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/boostfamz.com/resources/views/user/pages/order/add_mass_order.blade.php ENDPATH**/ ?>